Loading...
Searching...
No Matches
BALL::PDB::Structure::UnitCellInfo Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Member Functions

| UnitCellInfo ()

## Public Attributes

Real | a
Real | b
Real | c
Real | alpha
Real | beta
Real | gamma
LString | space_group
Integer | z_value

## Detailed Description

Definition at line 1271 of file PDBdefs.h.

## Constructor & Destructor Documentation

## UnitCellInfo()

BALL::PDB::Structure::UnitCellInfo::UnitCellInfo | ( |  | ) |

inline

Definition at line 1282 of file PDBdefs.h.

## Member Data Documentation

## a

Real BALL::PDB::Structure::UnitCellInfo::a

Definition at line 1273 of file PDBdefs.h.

## alpha

Real BALL::PDB::Structure::UnitCellInfo::alpha

Definition at line 1276 of file PDBdefs.h.

## b

Real BALL::PDB::Structure::UnitCellInfo::b

Definition at line 1274 of file PDBdefs.h.

## beta

Real BALL::PDB::Structure::UnitCellInfo::beta

Definition at line 1277 of file PDBdefs.h.

## c

Real BALL::PDB::Structure::UnitCellInfo::c

Definition at line 1275 of file PDBdefs.h.

## gamma

Real BALL::PDB::Structure::UnitCellInfo::gamma

Definition at line 1278 of file PDBdefs.h.

## space_group

LString BALL::PDB::Structure::UnitCellInfo::space_group

Definition at line 1279 of file PDBdefs.h.

## z_value

Integer BALL::PDB::Structure::UnitCellInfo::z_value

Definition at line 1280 of file PDBdefs.h.